body {
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	color: grey;
	font-size: 15px;
	background-repeat: repeat-x;
	background-position: left top;
	font-weight:300;
}

h2, h3, h1, h4{
	color: grey;
}

#logo a{
	display: block;
    margin: 0 auto;
    width: 300px;
}

::selection {
	background: #fff;
	color:#fff; /* Safari */
	}
::-moz-selection {
	background: #fff;
	color:grey; /* Firefox */
}
.contactDiv p::selection, .contactDiv h2::selection, .contactDiv a::selection, .nav a::selection {
	background: #fff;
	color:grey; /* Safari */
	}
.contactDiv p::-moz-selection, .contactDiv h2::-moz-selection, .contactDiv a::-moz-selection, .nav a::-moz-selection {
	background: #fff;
	color:grey; /* Firefox */
}
p {
	margin: 0px 0 20px 0;
	padding: 0px;
	line-height: 1.45em;
}
h1 {
	margin: 0px;
	padding: 0px;
	font-size: 37px;
	font-weight:300;
	font-family: 'Gilda Display', serif;
	font-weight:300;
	line-height: 1.4em;
}
h2 {
	margin: 0px;
	padding: 0px;
	font-size: 35px;
	font-weight:300;
	font-family: 'Gilda Display', serif;
	color:grey;
	line-height: 1.225em;
}

.button{
	font-family: 'Gilda Display', serif;
	font-size: 16px;
	font-weight:bold;
}

.ccms_form_element input, textarea, input[type="file"] {
	width:250px;
}

.sht1 p{
	color:#fff;
}

.cart_t a{
	color:grey;
}

.h3 {
	margin: 0px;
	padding: 0px;
	font-size: 31px;
	font-weight:300;
	font-family: 'Open Sans', sans-serif;
}
h4 {
	margin: 0px;
	padding: 0px;
	font-size: 20px;
	font-weight:700;
	font-family: 'Open Sans', sans-serif;
}
a {
	outline:none;
	text-decoration:none;
	color:grey;
	font-size:13px;
	font-weight:300;
	font-family: 'Open Sans', sans-serif;
}
ul {
	padding:0;
	margin:0;
}
a:hover {
	color:#000;
}

.banner_text{
	background-color: #323232;
    color: #FFFFFF;
    float: right;
    margin-top: 29px;
    padding: 15px;
    width: 40%;
	border-radius:14px;
}

.findout{
	color:#fff;
	display:inline-block;
	padding:15px;
	background-color:#000;
	margin-top:20px;
	float:right;
	border-radius:14px;
}

.findout:hover{
	color:lightgrey;
}

#inner_b{
	height:250px;
}

#inner_b .banner_text{
	display:none;
}

.box-heading{
	background-color: grey !important;
}

.button {
	background-color:#8b0101;
	height:36px;
	padding:3px;
	border:1px solid #8b0101;
	color:white;
	cursor:pointer;
    text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
}
